:: get input from program
echo %1 %2|%passcom%mmth_%3>%tempbat%temp.bat
%batchcom%binsub %tempbat%temp.bat "   "
call %tempbat%temp.bat
::echo. Answer: %mm_math%
echo. Answer: %mm_math%>>%a%markstat.mdb
echo. Answer: %mm_math%>>%a%cmdlst.dat
